## EAlarmSelector

EAlarmSelector

## Functions

GtkWidget * | e_alarm_selector_new ()

## Types and Values

struct | EAlarmSelector

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkTreeView
                        ╰── ESourceSelector
                            ╰── EAlarmSelector

## Implemented Interfaces

EAlarmSelector implements AtkImplementorIface, GtkBuildable and GtkScrollable.

## Description

## Functions

### e_alarm_selector_new ()

    GtkWidget *
    e_alarm_selector_new (ESourceRegistry *registry);

## Types and Values

### struct EAlarmSelector

    struct EAlarmSelector;